NAME
        escape - escape from current task

SYNOPSIS
	!<command>

DESCRIPTION
	The exclamation mark provides a way to escape from your current task.
        It allows you to do things like "bow Fatty" while your are writing
        a note on a board. Just type "!bow Fatty" at the beginning of a new
        line. If you have already typed characters on the current line, delete
        them before using the escape sequence.

OPTIONS
        command - the normal command to execute. Do not put a space between
                  the exclamation mark and the command. 

